Bug 439071 - KDE 4 Configure Desktop Wallpaper
KDE 4 Configure Desktop Wallpaper
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-26 16:04 EDT by Aznar
Modified: 2008-03-27 11:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-27 11:22:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aznar 2008-03-26 16:04:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5pre) Gecko/2008032522 Fedora/3.0-0.48.cvs20080325.fc9 Minefield/3.0b5pre

Description of problem:
When I try to change my wallpaper, I have a white screen while I should have a real wallpaper

Version-Release number of selected component (if applicable):
KDE: 4.0.2 (KDE 4.0.2)

How reproducible:

Steps to Reproduce:
1.left click
2.select configure Desktop
3.change wallpaper

Actual Results:
I've got a white screen

Expected Results:
I should have a new bling bling wall paper

Additional info:
When I  select a new wallpaper and I click on Apply, I can see during a short moment a transition between the screen
Comment 1 Rex Dieter 2008-03-26 17:01:52 EDT
kdebase-workspace-4.0.2-7 fixed it for me.

* Wed Mar 12 2008 Than Ngo <than@redhat.com> 4.0.2-7
- apply upstream patch to fix changing wallpaper causes desktop to go white
- apply upstream patch to check whether the to-be-embedded window has been
destroyed, (bz#437058)

Does this update not work for you?
Comment 2 Ngo Than 2008-03-27 11:22:03 EDT
it's fixed in kdebase-workspace-4.0.2-7

Note You need to log in before you can comment on or make changes to this bug.